
Understanding Society User Support - Support #1190

Inconsistencies

05/10/2019 05:32 PM - Lydia  Palumbo

Status: Resolved Start date: 05/10/2019

Priority: High % Done: 100%

Assignee: Understanding Society  User Support

Team

  

Category: Data documentation   

Description

Dear UKHLS,

I am now making some checks in my dataset to understand whether everything is fine.

I am checking my computations with the book Seven Years in the lives of British families,

which has been published by ISER.

I find quite different results on some computations, such as people living with their parents between 17 and 35

and neve married. I have a discrepancy of 10% point. I am trying to understand whether there is something wrong, but

apparently my variable is quite consistent with the one computed for UKHLS later on. I would like to ask you if

you also find this inconsistency.

Thank you.

Best,

Lydia

History

#1 - 05/10/2019 06:09 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Lydia  Palumbo

- % Done changed from 0 to 50

Hi Lydia,

The authors are no longer in ISER. I am not aware of such a comparison being carried out. But I can try to find out next week. My suggestion would

be to contact the authors in the first instance.

To produce this statistic I a guessing you are using bw_mastat_dv, bw_mnspid, bw_fnspid and bw_dvage variables? We have not been notified of

any problems with these variables for BHPS. If you find any problems with these variables please let us know and we will investigate.

Best wishes,

Alita

#2 - 05/11/2019 11:55 AM - Lydia  Palumbo

Hi!

Thank you for your response.

I merged the data of parents with children from the egoalt file by considering ID and relationship between household members. But I also tried with

the variables that you mentioned and my results are quite coherent.

Discrepancies are present only on 800 cases, which are motivated by the variable I chosein ego to identify the relationship (I posted on this issue last

summer).

So, I do not know why I am finding this difference...

#3 - 05/13/2019 06:40 PM - Alita Nandi

If using the basic variables,  bw_mastat_dv, bw_mnspid, bw_fnspid and bw_dvage, the % of 17-35 year olds living with their parents in the BHPS is

the same as the method you used with egoalt, then it suggests that your statistic is correct. As I said we are not aware of any issues with these

variables.

Are your statistics and the ones in the book weighted? Perhaps the authors can identify the reason for this difference.
Best wishes,

Alita

#4 - 03/02/2021 07:17 PM - Understanding Society  User Support Team

- Status changed from In Progress to Resolved

- Assignee deleted (Lydia  Palumbo)

- % Done changed from 50 to 100

#5 - 05/14/2022 03:07 PM - Lydia  Palumbo

Yes, the stats were weighted. Thank you, Lydia

#6 - 02/19/2026 06:08 PM - Understanding Society  User Support Team

- Category set to Data documentation

- Assignee set to Understanding Society  User Support Team

- Private changed from Yes to No
